@font-face {
    font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
    url('fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('fonts/open-sans/OpenSans-Regular-webfont.svg#Custom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face
{
    font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Semibold-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.svg#Custom') format('svg');
}*/

@font-face {
    font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Light-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/open-sans/OpenSans-Light-webfont.woff') format('woff'),
    url('fonts/open-sans/OpenSans-Light-webfont.ttf') format('truetype'),
    url('fonts/open-sans/OpenSans-Light-webfont.svg#Custom') format('svg');

    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Bold-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
    url('fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
    url('fonts/open-sans/OpenSans-Bold-webfont.svg#Custom') format('svg');

    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Italic-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
    url('fonts/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
    url('fonts/open-sans/OpenSans-Italic-webfont.svg#Custom') format('svg');

    font-weight: normal;
    font-style: italic;
}

* {
    margin: 0;
    padding: 0;
    font-family: Custom, Arial, Helvetica, sans-serif;
}

body {
    width: 2560px;
    background-repeat: no-repeat;
    /*overflow-x: hidden;*/
}

#headerPage {
    width: 100%;
    height: 100px;
    background: white;
    z-index: 970;
    position: fixed;
    top: 0;
}

footer {
    padding: 0 !important;
}


#slider .slick-slide {
    background-size: cover;
    height: 100%;
}


.marquesHome .contenu,
#headerPage .contenu {
    width: 2046px;
    margin: 0 auto;
    display: block;
    text-align: center;
}


#headerPage .contenu .logoPanelHeader {
    float: left;
    margin-top: 26px;
}

#headerPage .contenu .panelBurger {
    float: left;
    position: relative;
    margin-left: 755px;
    margin-top: 36px;
    transition: 0.2s linear margin-top;
}


#headerPage.small .contenu .panelBurger {
    transition: 0.2s linear margin-top;
    margin-top: 24px;
}


#headerPage .contenu .panelBurger::after {
    content: 'MENU';
    position: absolute;
    bottom: -25px;
    font-family: 'custom';
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    opacity: 1;
    transition: 0.1s ease opacity;
    color: #004389;
}

#headerPage.small .contenu .panelBurger::after {
    opacity: 0;
    transition: 0.1s ease opacity;
}

#headerPage .contenu .panelBurger .burgerHeader {
    width: 54px;
    height: 28px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

#headerPage .contenu .burgerHeader::after {
    content: "";
}

#headerPage .contenu .burgerHeader span {
    background-color: #004389;
    height: 3px;
    width: 30px;
    position: absolute;
}

#headerPage .contenu .burgerHeader span:nth-child(1) {
    top: 0;
    left: 12px;
    transform: rotate(0deg);
    transition: all 0.1s linear;
}

#headerPage .contenu .burgerHeader.s1 span:nth-child(1) {
    top: 12px;
    transition: all 0.1s linear;
}

#headerPage .contenu .burgerHeader.s2 span:nth-child(1) {
    transform: rotate(-45deg);
    transition: all 0.1s linear;
}


#headerPage .contenu .burgerHeader span:nth-child(2) {
    top: 12px;
    left: 0;
    transition: 0.1s linear left;
}

#headerPage .contenu .burgerHeader.open span:nth-child(2) {
    top: 12px;
    left: -30px;
    transition: 0.1s linear left;
}


#headerPage .contenu .burgerHeader span:nth-child(3) {
    top: 24px;
    left: 12px;
    transform: rotate(0deg);
    transition: all 0.1s linear;
}

#headerPage .contenu .burgerHeader.s1 span:nth-child(3) {
    top: 12px;
    transition: all 0.1s linear;
}

#headerPage .contenu .burgerHeader.s2 span:nth-child(3) {
    transform: rotate(45deg);
    transition: all 0.1s linear;
}

#sliderHome {
    height: calc(100vh - 370px);
    max-height: 1010px;
    background: white;
    background-image: url(../image/cercleBlanc.png);
    background-size: 2560px;
    background-position: bottom center;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}


#slider {
    position: relative;
    height: 100%;
    width: 100%;
}

#slider .slick-track,
#slider > div {
    height: 100%;
}

#slider .slick-next {
    display: block;
    background: url("https://www.autodis.lu/images/next.png");
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    height: 100%;
    width: 50px;
    z-index: 50;
    background-repeat: no-repeat;
    border: none;
    background-position: center;
    font-size: 0;
    position: absolute;
    top: 0;
    right: 0;
    outline: none;
}

#slider .slick-prev {
    display: block;
    background: url("https://www.autodis.lu/images/prev.png");
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    height: 100%;
    width: 50px;
    z-index: 50;
    background-repeat: no-repeat;
    border: none;
    background-position: center;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    outline: none;
}

#sliderHome .voile {
    background-image: url(../image/cercleBlanc.png);
    background-size: 2560px;
    background-position: bottom 0px center;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-repeat: no-repeat;
}

#sliderHome .voile a {
    position: absolute;
    height: 100%;
    width: 100%;
    outline: none;
}

.marquesHome {
    background-color: white;
    overflow: auto;
}

.marquesHome .logoMarque {
    display: inline-block;
    width: 6%;
    margin-top: 35px;
    margin-bottom: 45px;
    background: white;
}

.marquesHome .logoMarque {
    margin-right: 3%;
}

.marquesHome .logoMarque.last {
    margin-right: 0;
}

.marquesHome .logoMarque img {
    width: 100%;
}

.scrollPanel {
    height: 61px;
    padding-top: 15px;
    padding-bottom: 35px;
    position: relative;
    text-align: center;
    background: white;
    overflow: hidden;
}


/*    transform: rotate(-20deg);
top: -3px;*/

#sliderHome .toolBox {
    width: 150px;
    position: absolute;
    right: -150px;
    top: calc(50% - 139px);
}


.itemBox {
    width: 100px;
    background-color: white;
    right: 0;
    position: relative;
    transition: right 0.2s linear;
    height: 92px;
}

.itemBox:hover {
    position: relative;
    right: 100px;
    transition: right 0.2s linear;
}

.itemBox img {
    position: relative;
    left: -93px;
    cursor: pointer;
}

.itemBox:nth-child(2) {
    margin-top: 6px;
    margin-bottom: 6px;
}

.contactHeader {
    margin-left: 585px;
    float: left;
}

.contactHeader .col {
    float: left;
}

#headerPage .contactHeader .telephoneImg {
    padding-top: 29px;
    padding-right: 21px;
    transition: 0.2s linear padding-top;
}


#headerPage.small .contactHeader .telephoneImg {
    padding-top: 22px;
    transition: 0.2s linear padding-top;
}

#headerPage .contactHeader .col .nom {
    font-family: "custom";
    margin-top: 25px;
    font-size: 16px;
    color: #004389;
    transition: 0.2s linear margin-top;
    line-height: 22px;
    text-align: left;
}


#headerPage.small .contactHeader .col .nom {
    margin-top: 18px;
    transition: 0.2s linear margin-top;
}

.contactHeader .col .telephone {
    font-family: "custom";
    color: #A8A8A8;
    text-decoration: none;
    transition: color 0.1s linear;
    font-size: 16px;
    line-height: 22px;
    text-align: left;
    display: block;
}

.contactHeader .col .telephone:hover {
    color: #004389;
    transition: color 0.1s linear;
}

#headerPage .contactHeader .col .separation {
    height: 39px;
    width: 2px;
    background: #004389;
    margin-top: 28px;
    margin-left: 23px;
    margin-right: 23px;
    transition: margin-top linear 0.2s;
}

#headerPage.small .contactHeader .col .separation {
    margin-top: 18px;
    transition: margin-top linear 0.2s;
}


.occasionHomePanel {
    background-image: url(../image/cercleBlancRoll.png);
    background-position: top center;
    background-size: 2560px;
    background-repeat: no-repeat;
    padding-top: 78px;
    background-color: #F0F0F0;
}

.occasionHomePanel .slogan {
    font-family: "custom";
    color: #004389;
    text-align: center;
    font-size: 17px;
    margin-top: 33px;
    margin-bottom: 54px;
}

h2 {
    text-align: center;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 36px;
    line-height: 30px;
    color: #004389;
}

.panelFleet,
.contenuHomeActu,
footer .container,
.panelOccasion,
.marqueListePanel .container {
    margin: 0 auto;
    width: 960px;
    overflow: hidden;
}


.slider {
    position: relative;
    width: 960px;
    margin: 0 auto;
    display: block;
}

footer .col,
.marqueListePanel .container .col,
.panelFleet .col,
.panelOccasion .col,
.contenuHomeActu .col {
    float: left;
}

footer {
    overflow: auto;
}

.panelFleet .col:nth-child(1) {
    float: right;
}

.panelFleet .col:nth-child(2) {
    width: 476px;
}

.fleetHomePanel h2 {
    padding-bottom: 54px;
}

.panelOccasion .col .modele span {
    font-weight: bold;
}

.panelOccasion .col .modele {
    font-family: "custom";
    font-size: 26px;
    color: #004389;
    margin-top: 10px;
    margin-bottom: 29px;
    width: 350px;
}

.panelOccasion .col .date {
    font-family: "custom";
    font-size: 20px;
    color: #004389;
}

.panelOccasion .col .km {
    font-family: "custom";
    margin-top: 11px;
    font-size: 20px;
    color: #004389;
}

.panelOccasion .col .prix {
    font-family: "custom";
    margin-top: 11px;
    font-size: 20px;
    color: #004389;
    font-weight: bold;
}

.panelOccasion .col .btn {
    font-family: "custom";
    font-size: 21px;
    color: white;
    background: #004389;
    display: inline-block;
    margin-top: 41px;
    padding-bottom: 5px;
    padding-left: 13px;
    padding-right: 19px;
    padding-top: 8px;
    background-image: url(../image/fleetBtn.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.panelFleet .col .btn {
    font-family: "custom";
    font-size: 21px;
    color: white;
    background: #004389;
    display: inline-block;
    margin-top: 46px;
    padding-bottom: 11px;
    padding-left: 27px;
    padding-right: 12px;
    padding-top: 2px;
    opacity: 1;
    margin-right: auto;
    display: inline-block;
    position: relative;
    left: 277px;
    background-image: url(../image/btnSavoir.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}


.panelOccasion .col:nth-child(2) {
    padding-left: 28px;
}

.panelFleet .col .image,
.panelOccasion .col .image {
    width: 484px;
    height: 313px;
}

.moreBtn {
    font-family: "custom";
    font-size: 21px;
    color: #004389;
    border: solid 1px #004389;
    display: table;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    margin-top: 51px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    transition: 0.2s linear all;
}

.moreBtn:hover {
    color: white;
    background-color: #004389;
    transition: 0.2s linear all;
}

.fleetHomePanel {
    padding-top: 93px;
    background-color: #F0F0F0;
    padding-bottom: 112px;
}

.scrollString {
    position: relative;
    width: 100%;
    font-family: "custom";
    font-style: italic;
    font-size: 20px;
    right: -42px;
    top: 10;
    color: #004389;
}

.barreVertical {
    margin: 0 auto;
    display: inline-block;
    width: 1px;
    background: #004389;
    /* height: 60px; */
    text-align: center;
    animation: fontbulger 2s infinite;
    position: absolute;
}

@keyframes fontbulger {
    0%, 100% {
        top: 30px;
        padding-top: 0px;
    }
    50% {
        top: 0px;
        padding-top: 60px;
    }
}

.textFleetHome {
    text-align: right;
    font-family: "custom";
    color: #004389;
    font-size: 17px;
    padding-right: 30px;
    padding-top: 34px;
    line-height: 24px;
}

.actuHomePanel {
    background-color: white;
    /*background-image: url(/assets/img/pictos/lease/courbe.svg);*/
    /*background-image: url(../image/cercleBrun.png);*/
    background-size: 2560px;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}

.contenuHomeActu {
    /* overflow: auto;*/
}


.actuHomePanel .col {
    width: 475px;
    height: 700px;
    position: relative;
    z-index: 2;
}

.contenuHomeActu .col.sep {
    width: 10px;
}

.contenuHomeActu .col h2 {
    padding-top: 0px;
    text-align: left;
}

.contenuHomeActu .col .image {
    width: 100%;
    background: white;
    height: 219px;
    overflow: hidden;
    margin-top: 37px;
    position: relative;
}

.contenuHomeActu .col h3 {
    font-family: "custom";
    font-size: 21px;
    margin-top: 30px;
    color: #004389;
    line-height: 27px;
    z-index: 2;
    position: relative;
    padding-right: 40px;
    min-height: 55px;
}

.contenuHomeActu .col .texte {
    font-family: "custom";
    font-size: 16px;
    margin-top: 24px;
    color: #004389;
    line-height: 25px;
    padding-right: 40px;
}

.contenuHomeActu .col .btn {
    font-family: "custom";
    font-size: 21px;
    color: white;
    background: #004389;
    display: inline-block;
    margin-top: 29px;
    padding-bottom: 5px;
    padding-left: 13px;
    padding-right: 33px;
    background-image: url(../image/btn_more.png);
    background-position: top -1px left;
    padding-top: 8px;
    background-size: 110%;
    background-repeat: no-repeat;
    text-decoration: none;
}

.contenuHomeActu .col .lien {
    color: #004389;
    font-family: "custom";
    font-size: 18px;
    margin-top: 28px;
    display: block;
    text-decoration: none;
    font-family: "custom";
    font-size: 21px;
    color: #004389;
    border: solid 1px #004389;
    display: table;
    margin-top: 0px;
    margin-top: 0px;
    text-align: center;
    text-decoration: none;
    margin-top: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    transition: 0.2s linear all;
}

.contenuHomeActu .col .lien:hover {
    color: white;
    background-color: #004389;


    transition: 0.2s linear all;
}

.bottomBG {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.marqueListePanel {
    background-color: #004389;
    padding-bottom: 60px;
    z-index: 100;
    position: relative;
    overflow: auto;
}

.marqueListePanel .container .col img {
    padding-top: 40px;
}


.marqueListePanel .container .col ul {
    margin-top: 23px;
    list-style-type: none;
}

.marqueListePanel .container .col ul li {
    font-size: 16px;
    color: white;
    font-family: "custom";
    line-height: 23px;
    list-style-type: none;
    position: relative;
    transition: left 0.1s linear;
    left: 2px;
    cursor: pointer;
}

.marqueListePanel .container .col ul li a {
    color: white;
    text-decoration: none;
    padding-right: 50px;
}

.marqueListePanel .container .col ul li:hover {
    left: 10px;
    transition: left 0.1s linear;
}

#map {
    height: 325px;
    width: 100%;
    background: grey;
    transition: 0.2s linear height;
}


footer .col .line .logo {
    height: 28px;
    width: 29px;
    display: inline-block;
    background-position: top;
}

footer .col .line:nth-child(2) .logo {
    height: 31px;
}

footer .col .line:nth-child(3) .logo {
    height: 39px;
}

footer .col .line:hover .logo {
    background-position: bottom;
}

footer .col .line a {
    font-family: "custom";
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    position: relative;
    bottom: 6px;
    left: 10px;
    font-size: 16px;
}

footer .col:nth-child(1) {
    width: 225px;
}

footer .col:nth-child(2) {
    margin-left: 52px;
    margin-top: 45px;
}

footer .col:nth-child(3) {
    margin-left: 27px;
    margin-top: 45px;
}

footer .col:nth-child(4) {
    margin-top: 61px;
    margin-left: 35px;
}

footer .titre {
    font-size: 15px;
    font-family: "custom";
    font-weight: bold;
    color: white;
    margin-top: 59px;

    text-transform: uppercase;
}

footer .description {
    font-family: "custom";
    color: white;
    margin-top: 3px;
    line-height: 24px;
    font-size: 13px;
}

footer .logoConcession {
    display: block;
    margin: 0 auto;
}

footer .detail {
    font-family: "custom";
    color: white;
    /* margin-top: 3px; */
    line-height: 24px;
    margin-top: 11px;
    font-size: 16px;
}

footer .col .line:nth-child(2) a {
    bottom: 3px;
}

footer .col .line:nth-child(3) a {
    bottom: 9px;
}

footer .col .line:nth-child(2) {
    margin-top: 6px;
    display: none;
}

footer .col .line:nth-child(3) {
    margin-top: 12px;
}

.social {
    text-align: center;
    margin-top: 33px;
}

.social a:nth-child(2) {
    margin-left: 35px;
    margin-right: 35px;
}

footer {
    background-color: #003266;
    z-index: 100;
    position: relative;
}

.marqueListePanel .container .col {
    margin-right: 0;
    /*width: 192px;*/
    height: inherit;
}


.tableMarque {
    width: 960px;
    position: relative;
    left: 0;
    transition: 0.2s linear left;
}


.navRight {
    position: absolute;
    right: -50px;
    width: 50px;
    height: 100%;
    cursor: pointer;
    z-index: 999;
    top: 0;
    background-repeat: no-repeat;
    background-position: center right;
    background-image: url(../image/next.png);
    background-size: 35px;
}

.navLeft {
    position: absolute;
    left: -50px;
    width: 50px;
    height: 100%;
    cursor: pointer;
    z-index: 999;
    top: 0;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(../image/previous.png);
    background-size: 35px;
}


.marqueListePanel .container .col:nth-child(8) {
    margin-right: 0;
}


footer .disclaimer {
    text-align: center;
    font-family: "custom";
    color: white;
    font-size: 13px;
    margin-top: 44px;
    margin-bottom: 32px;
}


.textePanel p {
    font-family: "custom";
    color: #004389;
    font-size: 16px;
    width: 850px;
    margin: 0 auto;
    display: block;
    padding-top: 60px;
    padding-bottom: 0px;
}


/*
div {
-ms-transform: rotate(7deg); /* IE 9 */
/*-webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
/*transform: rotate(7deg);
}
*/


/*.marqueListePanel .container::-webkit-scrollbar,
::-webkit-scrollbar {
    width: 0;
    height: 0;
}*/
@media screen and (max-width: 2560px) {
    body {
        width: 100%;
    }
}


#sliderHome {
    margin-top: 100px;
}

body.over {
    overflow: hidden;
}

div.circle {
    border-radius: 50%;
    width: 0px;
    height: 0px;
    position: fixed;
    top: -200px;
    left: -200px;

    background: #31558a;
    opacity: 1;
    z-index: 960;
    /*   -webkit-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -moz-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -ms-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -o-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000); */
    transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

div.circle.expand {
    width: 5000px;
    height: 5000px;
    top: -2000px;
    left: -2000px;
    /*   -webkit-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -moz-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -ms-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    -o-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000); */
    transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

/*.homeParalax*/
/*{*/
/*    height: 600px;*/
/*    background: grey;*/
/*    position: relative;*/
/*    width: 100%;*/
/*    background-image: url('image/showroom.jpg');*/
/*    background-size: 100%;*/
/*    background-position: bottom center;*/
/*    background-attachment: fixed;*/
/*}*/

.voileTop {
    position: absolute;
    height: 200px;
    width: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url(../image/cercleBlancRoll.png);
}

.voileBottom {
    position: absolute;
    height: 200px;
    width: 100%;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url(../image/cercleBleu.png);
}

.coverBlockHome {
    background-image: url(image/arc_image_blanc_inv.png);
    background-position: top left;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: 100%;

}

.coverBlockHome.right {
    background-image: url(image/arc_image_blanc.png);
    background-position: top right;
    top: 0;
    right: 0;

}

.menu {
    position: fixed;
    top: 46vh;
    left: 0;
    width: 100%;
    text-align: center;
}

.menu a {
    font-family: "custom";
    color: white;
    font-size: 1.1vw;
    text-decoration: none;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-bottom: 1.8vw;
    position: relative;
    z-index: 999;
    text-transform: uppercase;
}

.menu a .right,
.menu a .left {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
}

.menu a .right {
    right: 0;
}

.menu a .left {
    left: 0;
}


.menu a .underline {
    position: absolute;
    bottom: 0;
    right: inherit;
    left: inherit;
    width: 0%;
    height: 1px;
    background-color: white;
    transition: width 0.2s linear;
    bottom: 0;

}

.logoNoResp {
    display: inherit;
}

.logoResp {
    display: none;
}

@media screen and (max-width: 700px) {

    div.circle.expand {
        transition: all 700ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    }

    .logoResp {
        display: inherit;
    }

    .logoNoResp {
        display: none;
    }

    body {
        background-image: none;
    }

    #headerPage .contenu .burgerHeader {
        width: 28px;
        height: 15px;
        margin-left: 0;
        position: absolute;
        right: 36px;
        margin-top: 30px;
    }

    #headerPage .contenu .burgerHeader span {
        background-color: #004389;
        height: 1px;
        width: 20px;
        position: absolute;
    }

    #headerPage .contenu .burgerHeader span:nth-child(1) {
        top: 0;
        left: 8px;
    }

    #headerPage .contenu .burgerHeader span:nth-child(2) {
        top: 7px;
    }

    #headerPage .contenu .burgerHeader span:nth-child(3) {
        top: 14px;
        left: 8px;
    }

    #headerPage .contenu .panelBurger::after {

        text-align: left;
        bottom: -8px !important;
        font-size: 10px !important;
        left: 4px;

    }

    #headerPage .contenu .burgerHeader.s1 span:nth-child(1) {
        top: 7px;
        transition: all 0.1s linear;
    }

    #headerPage .contenu .burgerHeader.s1 span:nth-child(3) {
        top: 7px;
        transition: all 0.1s linear;
    }


    #headerPage .contenu .burgerHeader.open span:nth-child(2) {
        top: 7px;
    }

    .contactHeader,
    #sliderHome .toolBox,
    .scrollPanel {
        display: none;
    }

    #headerPage {
        height: 75px !important;
    }


    .marquesHome .contenu, #headerPage .contenu {
        width: 100%;
    }


    #headerPage .contenu .logoPanelHeader img {
        height: 33px;
        transition: height 0.2s linear;
    }


    #headerPage .contenu .logoPanelHeader {
        margin-left: 36px;
        margin-top: 21px;
    }

    #headerPage.small {
        height: 50px !important;
        transition: height 0.2s linear;
    }

    #sliderHome {
        margin-top: 75px;
        height: 300px;
        max-height: 300px;
    }


    #sliderHome .voile {
        background-size: 700px;
    }


}


/*MENU*/

.menuLogoModele {
    z-index: 9999;
    position: fixed;
    bottom: 4vh;
    width: 100%;
    left: 0;
    text-align: center;
}

.menuLogoModele a img {
    max-height: 94px;
    height: 3.67vw;
    margin: 0 2vw;
}


@media screen and (max-width: 1100px) {
    .menu {
        top: 135px !important;
    }

    .menu a {

        padding: 1.7vh !important;
        display: block;
        font-size: 2.5vh !important;
        text-transform: uppercase;
        border-bottom: 1px rgba(255, 255, 255, 0.12) solid;
        width: 30%;
        margin: 0 auto;

    }

    .menu a .underline,
    .menu a .right,
    .menu a .left {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .menuLogoModele {
        display: none !important;
    }

    .menu {
        top: 21.5vh !important;
    }
}

@media screen and (max-width: 700px) {
    footer {
        background-color: #003266 !important;
    }

    footer .disclaimer {
        background-color: #162b46 !important;
    }
}

.toolboxResp .block {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 23px;
    cursor: pointer;
    height: 28px;
}

.toolboxResp .block:nth-child(1) {
    background-image: url('../images/footer/toolbox/telephone.png');
}

.toolboxResp .block:nth-child(2) {
    background-image: url('../images/footer/toolbox/sav.png');
}

.toolboxResp .block:nth-child(3) {
    background-image: url('../images/footer/social/instagram.png');
}

.toolboxResp .block:nth-child(4) {
    background-image: url('../images/footer/social/facebook.png');
}

.toolboxResp .block:nth-child(5) {
    background-image: url('../images/footer/toolbox/go-top.png');
    animation: drive 0.8s infinite;
}


@keyframes drive {
    0% {
        background-size: 23px;
    }
    50% {
        background-size: 16px;
    }
    100% {
        background-size: 23px;
    }
}

@media screen and (max-width: 1281px) {
    .panelOccasion .slick-slide {
        height: 224px !important;
    }
}

@media screen and (max-width: 700px) {
    .panelOccasion .slick-slide {
        height: 288px !important;
    }
}

@media screen and (max-width: 480px) {
    .panelOccasion .slick-slide {
        height: 204px !important;
    }
}


@media screen and (max-width: 1280px) {
    #slider .slick-slide {
        background-position: center;
        width: 100vw !important;
        height: 100% !important;
    }
}


.goTop {
    cursor: pointer;
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 951;
    display: none;
    width: 50px;
}


@media screen and (max-width: 1080px) {
    .goTop {
        bottom: 5px;
        right: 10px;
    }
}


@media screen and (min-width: 1200px) {
    .section1act {
        width: 100%;
        display: block;
        height: 100%;
    }

    .image1act {
        /*width: 50%; */
        position: relative;
        float: left;
        width: 350px;
    }

    .image1act > p > img {
        width: 100%;
    }

    .txt1act {
        /*width: 50%;*/
        float: right;
        width: 350px;
        position: relative;
    }

    .txt1act > p {
        padding-left: 20px;
    }

    .sectionentre {
        height: 450px;
    }

    .sectionentre2 {
        height: 566px;
    }

    .img2act {
        margin-top: 44px;
    }
}

@media screen and (max-width: 1199px) {
    .img2act {
        margin-bottom: -30px;
    }
}

.img-fleet-black-week {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 80px;
}


/* AIRCO ACTU */

.airco {
    box-sizing: border-box;
    padding: 30px;
    border: 1px solid #002B5E;
    margin-bottom: 30px;
}

.airco--btn {
    display: table;
    background-color: #002B5E;
    color: white;
    border: 1px solid #002B5E;
    padding: 10px;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 auto;
    text-decoration: none !important;
    transition: 0.2s ease color, 0.2s ease background-color;
    text-align: center;
}

.airco--btn:hover {
    background-color: white;
    color: #002B5E;
}

.editableContent .airco strong span {
    font-size: 15px;
    padding: 0px;
    font-family: 'custom';
    font-weight: 800;
    font-style: initial;
}

.editableContent p.airco--titre {
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
}

.editableContent p.airco--forfait {
    position: relative;
    background-color: rgb(228, 220, 211);
    padding: 10px;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}
.editableContent p.airco--forfait::after {
    content: "";
    position: absolute;
    width: 75px;
    height: 20px;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: rgb(228, 220, 211) url(/assets/img/pictos/star.jpg)  center / 25px 20px;
}

.editableContent p.airco--forfait sup {
    font-size: 11px;
    vertical-align: super;
}

.editableContent p.airco--forfait .big {
    padding: 10px;
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    font-family: "custom";
    font-style: initial;
    padding: 0;
}

ul.airco--liste, ul.airco--liste li {list-style: none}
ul.airco--liste li{
    margin-left: 0px;
    padding-left: 22px;
    position: relative;
}

ul.airco--liste li::before{
    content: "";
    position: absolute;
    background: url(/assets/img/pictos/arrow.jpg) no-repeat center;
    width: 13px;
    height: 13px;
    left: 0;
    top: 8px;
}

@media screen and (max-width: 700px){
    .editableContent p.airco--forfait::after {
        display: none;
    }
}